<!-- Footer -->
<footer class="page-footer font-small stylish-color-dark pt-4 mt-4" th:fragment="footer">

    <!-- Footer Links -->
    <div class="container text-center text-md-left">

        <!-- Grid row -->
        <div class="row">

            <!-- Grid column -->
            <div class="col-md-4 mx-auto">

                <!-- Content -->
                <h5 class="font-weight-bold text-uppercase mt-3 mb-4">Welcome to Article Management System</h5>
                <p>Article Management System is a website that provide you learn new topic
                    article free no advertisement and one more you can share this article to
                    you friend or someone you like.</p>

            </div>
            <!-- Grid column -->

            <hr class="clearfix w-100 d-md-none">

            <!-- Grid column -->
            <div class="col-md-2 mx-auto">

                <!-- Links -->
                <h5 class="font-weight-bold text-uppercase mt-3 mb-4">Contact</h5>

                <ul class="list-unstyled">
                    <li>
                        <a href="www.facebook.com">Facebook</a>
                    </li>
                    <li>
                        <a href="www.twitter.com">Twitter</a>
                    </li>
                    <li>
                        <a href="www.youtube.com">YouTube</a>
                    </li>
                    <li>
                        <a href="www.google.com">Google+</a>
                    </li>
                </ul>

            </div>
            <!-- Grid column -->

            <hr class="clearfix w-100 d-md-none">

            <!-- Grid column -->
            <div class="col-md-2 mx-auto">

                <!-- Links -->
                <h5 class="font-weight-bold text-uppercase mt-3 mb-4">Category</h5>

                <ul class="list-unstyled">
                    <li>
                        <a href="#!">Spring</a>
                    </li>
                    <li>
                        <a href="#!">Android</a>
                    </li>
                    <li>
                        <a href="#!">Hibernet</a>
                    </li>
                    <li>
                        <a href="#!">Web Developer</a>
                    </li>
                </ul>

            </div>
            <!-- Grid column -->

            <hr class="clearfix w-100 d-md-none">

            <!-- Grid column -->
            <div class="col-md-2 mx-auto">

                <!-- Links -->
                <h5 class="font-weight-bold text-uppercase mt-3 mb-4">Language</h5>

                <ul class="list-unstyled">
                    <li>
                        <a href="#!">Khmer</a>
                    </li>
                    <li>
                        <a href="#!">Thai</a>
                    </li>
                    <li>
                        <a href="#!">Korea</a>
                    </li>
                    <li>
                        <a href="#!">English</a>
                    </li>
                </ul>

            </div>
            <!-- Grid column -->

        </div>
        <!-- Grid row -->

    </div>
    <!-- Footer Links -->

    <hr>

    <!-- Call to action -->
    <ul class="list-unstyled list-inline text-center py-2">
        <li class="list-inline-item">
            <h5 class="mb-1">Register for free</h5>
        </li>
        <li class="list-inline-item">
            <a href="#!" class="btn btn-danger btn-rounded">Sign up!</a>
        </li>
    </ul>
    <!-- Call to action -->

    <hr>

    <!-- Social buttons -->
    <ul class="list-unstyled list-inline text-center">
        <li class="list-inline-item">
            <a href="#" class="fa fa-facebook"></a>
        </li>
        <li class="list-inline-item">
            <a href="#" class="fa fa-twitter"></a>
        </li>
        <li class="list-inline-item">
            <a href="#" class="fa fa-google"></a>
        </li>
        <li class="list-inline-item">
            <a href="#" class="fa fa-linkedin"></a>
        </li>
        <li class="list-inline-item">
            <a href="#" class="fa fa-youtube"></a>
        </li>
    </ul>
    <!-- Social buttons -->

    <!-- Copyright -->
    <div class="footer-copyright text-center py-3">
        <p>Copyright &copy; 2018 || Design By SILA
            <!--<a th:href="#{article.titleText}"></a>-->
        </p>
    </div>
    <!-- Copyright -->

</footer>
<!-- Footer -->